<div class="modal" id="modal">
    <div class="close">
      <p>X</p>
    </div>
    <div class="message-wraper">
      <div>
        <h1 class="fontBold" id="msg-title"></h1>
      </div>
      <div class="message-gap">
        <div class="message-content">
          <h3>From:</h3>
          <p id="msg-from"></p>
        </div>
        <div class="message-content">
          <h3>To:</h3>
          <p id="msg-to"></p>
        </div>
        <div class="message-content">
          <h3>Message:</h3>
          <div style="overflow: auto; height: 180px" class="message">
            <p style="text-align: justify" id="msg"></p>
          </div>
        </div>
      </div>
    </div>
  </div>
  